<div id="contact">
    <div class="row">
        <div class="col-md-6">
            <div class="wrapper">
                <h2 class="h2"><?php echo e(__('Contact information')); ?></h2>
                <div class="contact-main">

                    <?php if($companyName = theme_option('company_name')): ?>
                            <div
                                class="contact-name"
                                style="text-transform: uppercase"
                            ><?php echo e($companyName); ?></div>
                    <?php endif; ?>

                    <?php if($address = theme_option('address')): ?>
                        <div class="contact-address"><?php echo e(__('Address')); ?>: <?php echo e($address); ?></div>
                    <?php endif; ?>

                    <?php if($hotline = theme_option('hotline')): ?>
                        <div class="contact-phone"><?php echo e(__('Hotline')); ?>: <a href="tel:<?php echo e($hotline); ?>"><?php echo e($hotline); ?></a> </div>
                    <?php endif; ?>

                    <?php if($email = theme_option('email')): ?>
                        <div class="contact-email"><?php echo e(__('Email')); ?>: <a href="mailto:<?php echo e($email); ?>"><?php echo e($email); ?></a></div>
                    <?php endif; ?>

                    <?php if($aboutUs = theme_option('about-us')): ?>
                        <div class="mt-20"><?php echo BaseHelper::clean($aboutUs); ?></div>
                    <?php endif; ?>

                </div>
            </div>
        </div>
        <div class="col-md-6">
                <div class="wrapper">
                    <h2 class="h2"><?php echo e(__('HOW WE CAN HELP YOU?')); ?></h2>
                    <?php echo \Botble\Contact\Forms\Fronts\ContactForm::create()
                            ->setFormOption('class', 'contact-form')
                            ->setFormInputClass('form-control')
                            ->setFormInputWrapperClass('form-group')
                            ->setFormLabelClass('sr-only')
                            ->modify('name', 'text', ['attr' => ['placeholder' => __('Name')]])
                            ->modify('email', 'email', ['attr' => ['placeholder' => __('Email')]])
                            ->modify('phone', 'text', ['attr' => ['placeholder' => __('Phone')]])
                            ->modify('address', 'text', ['attr' => ['placeholder' => __('Address')]])
                            ->modify(
                                'open_phone_wrapper_column_wrapper',
                                'html',
                                ['html' => sprintf('<div class="contact-column-%s col-md-%s contact-field-%s">', 12, 12, 'phone')],
                                true
                            )
                            ->modify(
                                'open_address_wrapper_column_wrapper',
                                'html',
                                ['html' => sprintf('<div class="contact-column-%s col-md-%s contact-field-%s">', 12, 12, 'address')],
                                true
                            )
                            ->modify('subject', 'text', ['attr' => ['placeholder' => __('Subject')]])
                            ->modify('content', 'textarea', ['attr' => ['placeholder' => __('Message')]])
                            ->modify(
                                'submit',
                                'submit',
                                Botble\Base\Forms\FieldOptions\ButtonFieldOption::make()
                                    ->cssClass('btn-special')
                                    ->label(__('Send message'))
                                    ->wrapperAttributes(['class' => 'form-actions mt-20'])
                                    ->toArray(),
                                true
                            )
                            ->addAsteriskToMandatoryFields()
                            ->renderForm(); ?>

                </div>
        </div>
    </div>
</div>
<?php /**PATH /home/gyannewsoftware/public_html/realestate13_FlexHome/platform/themes/flex-home/partials/short-codes/contact-form.blade.php ENDPATH**/ ?>